lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yonik Seeley" <yo...@apache.org>
Subject Re: Embedded Solr with Java 1.4.x
Date Thu, 12 Jul 2007 15:26:40 GMT
On 7/12/07, Jery Cook <twoencore@hotmail.com> wrote:
> http://pharaohofkush.blogspot.com/
> I need to make solr work with java 1.4, the orgnaization I work for has not
> approved java 1.5 for the network...Before I download the source code and
> see if this is possible, what do u guys thing the level of effort will be?

1) push your organization to get into the 21st century ;-)
2) start with some of the tools available that can convert 1.5 classes to 1.4

If neither (1) or (2) works, the effort level would probably be substantial.

-Yonik

Mime
View raw message